[Desktop Entry]
Type=Application
Name[an]=Lector de pantalla Cthulhu
Name[ast]=Llector de pantalla Cthulhu
Name[be]=ÐÑÑÐÑÑÐ Cthulhu
Name[bg]=Cthulhu âÐÐÐ ÑÑÑName[bs]=Cthulhu ÄtaÄekrana
Name[ca]=Lector de pantalla Cthulhu
Name[cs]=ÄeÄa obrazovky Cthulhu
Name[da]=SkÃmlÃeren Cthulhu
Name[de]=Cthulhu-Bildschirmleser
Name[el]=ÎÎÎÏÎ ÎÏÎ Cthulhu
Name[en_GB]=Cthulhu Screen Reader
Name[eo]=Ekranlegilo Cthulhu
Name[es]=Lector de pantalla Cthulhu
Name[eu]=Cthulhu pantaila-irakurlea
Name[fa]=ØØâØ Cthulhu
Name[fi]=Cthulhu-nÃtÃlukija
Name[fr]=Lecteur dâran Cthulhu
Name[gl]=Lector da pantalla Cthulhu
Name[he]=××××× Cthulhu
Name[hi]=Cthulhu àààà
Name[hu]=Cthulhu kÃernyÅlvasÃName[id]=Pembaca Layar Cthulhu
Name[is]=Cthulhu skjÃestur
Name[it]=Lettore schermo Cthulhu
Name[ka]=Cthulhu - ááááááName[kk]=Cthulhu ÑÑÐÐ ÐÐÑ ÒÐÐÐÑ
Name[lt]=Cthulhu ekrano skaityklÄName[lv]=Cthulhu ekrÄa lasÄÄs
Name[mk]=Cthulhu ÑÑÑÐ ÐÑÐÑName[nb]=Cthulhu skjermleser
Name[ne]=Cthulhu àà ààame[nl]=Cthulhu schermlezer
Name[oc]=Lector d'ecran Cthulhu
Name[pa]=Cthulhu ààààame[pl]=Czytnik ekranowy Cthulhu
Name[pt]=Leitor de ecrÃCthulhu
Name[pt_BR]=Leitor de tela Cthulhu
Name[ro]=Cititorul de ecran Cthulhu
Name[ru]=ÐÑÐÑ ÐÐÐ Cthulhu
Name[sl]=Zaslonski bralnik Cthulhu
Name[sr]=ÐÑÑÐÑÐ Cthulhu
Name[sv]=Cthulhu skÃmlÃare
Name[ta]=Cthulhu àààà 
Name[te]=Cthulhu ààà
Name[tg]=ÐÐÐÐ ÑÑÐ Cthulhu
Name[tr]=Cthulhu Ekran Okuyucu
Name[ug]=Cthulhu ØÙØ ØÙØ
Name[uk]=ÐÑÑÐÐ ÑÑÐÑÐÐÑÐ ÂthulhuÂName[zh_CN]=Cthulhu åèName[zh_HK]=Cthulhu èèName=Cthulhu Screen Reader
Exec=cthulhu
NoDisplay=true
X-GNOME-AutoRestart=true
